/*
 * i18n.c: A plugin for the Video Disk Recorder
 *
 * See the README file for copyright information and how to reach the author.
 *
 * $Id: i18n.c,v 1.2 2005/07/23 13:45:23 opj Exp $
 */

#include "i18n.h"
#include <stdio.h>

const tI18nPhrase Phrases[] =
{
  { "DVB subtitles decoder", // English
    "DVB Untertitel dekoder", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Tekstitys (DVB)", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "Textning, DVB", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    " DVB ", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
  },
  { "Primary Language", // English
    "Erste Sprache", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Ensisijainen kieli", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "Primrt sprk", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    " ", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
  },
  { "Secondary Language", // English
    "zweite Sprache", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Toissijainen kieli", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "Sekundrt sprk", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    " ", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
  },
  { "Hearing Impaired", // English
    "Hrgeschdigt", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Tekstitys kuulorajoitteisille", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "Textning fr hrselskadade", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "  ", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
  },
  { "Record Subtitles", // English
    "Untertitel aufzeichnen", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Tallenna tekstitykset", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "Inspelning av textning", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    " ", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
  },
  { "Subtitles Enabled", // English
    "Untertitel einschalten", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Tekstitys aktiivinen", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "Textning aktiverad", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    " ", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
  },
  { "Offset", // English
    "Verschiebung", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Tasaus", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "Justering", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
  },
  { "Video format", // English
    "Videoformat", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Kuvasuhde", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "Videoformat", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    " ", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
  },
  { "Synchronization", // English
    "Synchronisation", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Tahdistus", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "Synkronisering", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
  },
  { "Delay", // English
    "Verzgerung", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Viive", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "Frdrjning", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
  },
  { "All", // English
    "Alle", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Kaikki", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "Alla", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
  },
  { "Available", // English
    "Vorhanden", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Nykyiset", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "Tillgnglig", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
  },
  { "No Subtitles", // English
    "keine Untertitel", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Ei tekstityst", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "Ingen textning", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
  },
  { "Automatic", // English
    "Automatisch", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Automaattinen", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "Automatisk", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
  },
  { "Choose Language", // English
    "Sprache auswhlen", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Valitse kieli", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "Vlj sprk", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
  },
  { "Choose Language (DVB Subtitles)", // English
    "Sprache auswhlen (DVB Untertitel)", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Valitse tekstityskieli (DVB)", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "Vlj sprk fr textning (DVB)", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
  },
  { "Show Language Selector", // English
    "Sprachauswahl anzeigen", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Nyt kielivalinta", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "Visa sprkval", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
  },
  { "DXR3 Compability", // English
    "DXR3 Kompabilit", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "DXR3-yhteensopivuus", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "kompabilitet med DXR3", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
  },
  { "Background Transparency %", // English
    "Hintergrund Transparenz %", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Taustan lpinkyvyys %", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
  },
  { "Foreground Transparency %", // English
    "Vordergrund Transparenz %", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Português
    "", // Français
    "", // Norsk
    "Tekstityksen lpinkyvyys %", // suomi
    "", // Polski
    "", // Español
    "", // ÅëëçíéêÜ (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Català
    "", // ÀãááÚØÙ (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
  },
  { NULL }
};
